jdbc.mysql.driverClassName=com.mysql.jdbc.Driver
jdbc.mysql.url=jdbc:mysql://192.168.31.178:3306/recruitments?useUnicode=true&characterEncoding=UTF-8&allowMultiQueries=true
#jdbc.mysql.url=jdbc:mysql://7.161.62.249:3306/recruitments?useUnicode=true&characterEncoding=UTF-8&allowMultiQueries=true
jdbc.mysql.username=root
jdbc.mysql.password=shixishiyi@2018
jdbc.mysql.timeBetweenEvictionRunsMillis=30000
jdbc.mysql.minEvictableIdleTimeMillis=54000
